<?php

namespace KupShop\FeedsBundle\Wrapper;

class BlockWrapper extends BaseWrapper
{
    /** @var array */
    protected $object;

    /** Identifikátor */
    public function field_identifier()
    {
        return $this->object['identifier'] ?? null;
    }

    /** Název */
    public function field_name()
    {
        return $this->object['name'] ?? null;
    }

    /** Obsah */
    public function field_content()
    {
        return $this->object['content'] ?? null;
    }
}
